ARITHMETIC(6)

NIMI
arithmetic - visailu yksinkertaisten laskutoimitusten parissa

YLEISKATSAUS
arithmetic [-o +-x/] [-r väli]

KUVAUS
arithmetic asks you to solve problems in simple arithmetic. Each question must be answered correctly before going on to the next. After every 20 problems, it prints the score so far and the time taken. You can quit at any time by entering 'q'.

Käytettävät valitsimet ovat:

-o  Oletusarvoisesti arithmetic kysyy kysymyksiä yhteen- ja vähennyslaskuista välillä 0 - 10. Antamalla yhden tai useamman merkeistä +-x/, voit pyytää ohjelmaa kysymään kysymyksiä yhteen-, vähennys-, kerto- ja jakolaskuista vastaavassa järjestyksessä. Jos annat jonkin näistä merkeistä useammin kuin kerran, sen laatuisia kysymyksiä kysytään vastaavasti useammin.

-r  If a range is supplied, arithmetic selects the numbers in its problems in the following way. For addition and multiplication, the numbers to be added or multiplied are from 1 to range. For subtraction and division, both the required result and the number to divide by or subtract will be from 1 to range. The default range is 10.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tuukka Forssell <taf@jytol.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3: https://www.gnu.org/licenses/gpl-3.0.html tai uudemmasta. Emme ota vastuuta.